define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"<span class=\"secnum\">1 </span> Release Notes",
                    "href":"index.html#ZDMRN-GUID-A1A467DC-FC06-4409-AF7F-BF0186CD8C54",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Downloading the Zero Downtime Migration Installation Software",
                            "href":"index.html#ZDMRN-GUID-FE2DA8A7-B533-427A-83D3-CEB51EC18BD3"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Downloading the Zero Downtime Migration Documentation",
                            "href":"index.html#ZDMRN-GUID-43DD6C53-D403-403C-9189-69A3D1AF894F"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Zero Downtime Migration Runbooks",
                            "href":"index.html#ZDMRN-GUID-6D4750B8-31B5-433F-B35E-21AB81EE7AC4"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> General Information",
                            "href":"index.html#ZDMRN-GUID-5A4E8F9B-067E-460F-BF1C-7EE0CEFB9F32",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> Patch Level Differences Between Source and Target Database",
                                    "href":"index.html#ZDMRN-GUID-1CB41B83-7867-4739-89E3-FCBEBE0319A0"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.2 </span> ZDMSERVICE Script Can Only Be Run By Installed User",
                                    "href":"index.html#ZDMRN-GUID-F442EE5F-4896-4BEF-925D-F09494946F4C"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.3 </span> UNDO Tablespaces Added to the Source Database",
                                    "href":"index.html#ZDMRN-GUID-C9F066A5-C085-4680-9EE6-6C6EB644320C"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.4 </span> Cross-Edition Migration Is Not Supported",
                                    "href":"index.html#ZDMRN-GUID-E2DFE1BB-C23A-4834-B47D-BFEA937B03D4"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> Known Issues",
                            "href":"index.html#ZDMRN-GUID-1F4D8423-BCF5-4B97-972E-9C97C99F9482",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.5.1 </span> Connectivity Issues",
                                    "href":"index.html#ZDMRN-GUID-1EA4AD01-6D42-42D6-89EE-EE1D4E51ADC3",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.5.1.1 </span> General Connectivity Issues",
                                            "href":"index.html#ZDMRN-GUID-26DF0027-A46B-470C-9B74-097E429E31E1"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.1.2 </span> Evaluation Fails in Phase ZDM_GET_TGT_INFO",
                                            "href":"index.html#ZDMRN-GUID-B08A92F0-377B-42FD-B259-C5FDF7D9D58C"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.1.3 </span> Evaluation Fails in Phase ZDM_GET_SRC_INFO",
                                            "href":"index.html#ZDMRN-GUID-C511777C-4AE9-49BB-842B-30C40FA09832"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.1.4 </span> Object Storage Is Not Accessible",
                                            "href":"index.html#ZDMRN-GUID-955BB4EB-B748-4B25-95F1-3BB4F2AF92C3"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.2 </span> Full Backup Phase (ZDM_BACKUP_FULL_SRC) Issues",
                                    "href":"index.html#ZDMRN-GUID-3639BA16-67D3-432E-B6D9-2A07F0949BBF",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.5.2.1 </span> Backup Fails with ORA-19836",
                                            "href":"index.html#ZDMRN-GUID-7DA4D88B-9E81-4D63-9435-5D1BAC79ACA4"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.2.2 </span> Backup Fails with ORA-19914 and ORA-28365",
                                            "href":"index.html#ZDMRN-GUID-7D290212-E5CC-43FB-BE62-3B33F54DB160"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.2.3 </span> Either the Bucket Named <span class=\"variable\" translate=\"no\">Object Storage Bucket Name </span> Does Not Exist in the Namespace <span class=\"variable\" translate=\"no\">Namespace </span> or You Are Not Authorized to Access It",
                                            "href":"index.html#ZDMRN-GUID-5D8221C4-6EEC-4C5D-A701-72B60AC9C933"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.3 </span> Transparent Data Encryption Related Issues",
                                    "href":"index.html#ZDMRN-GUID-03698C89-2DE0-4E63-AB1C-EED0F0FA176D",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.5.3.1 </span> Transparent Data Encryption General Information",
                                            "href":"index.html#ZDMRN-GUID-52B09C95-27C5-4A1E-B04C-5593828FEABE"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.3.2 </span> Job Fails in Phase ZDM_SETUP_TDE_TGT",
                                            "href":"index.html#ZDMRN-GUID-B0BDE67A-8D3D-44A3-A8E9-1CAC79544082"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.4 </span> Post Migration Automatic Backup Issues",
                                    "href":"index.html#ZDMRN-GUID-F943ACC1-B76A-4FE7-BAD0-6AC835B55B0B",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.5.4.1 </span> Troubleshooting Post Migration Automatic Backup Failures",
                                            "href":"index.html#ZDMRN-GUID-88DDF365-58F7-46ED-9825-38F8C8F594A6"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.4.2 </span> Post Migration Automatic Backup Fails With DCS-10045",
                                            "href":"index.html#ZDMRN-GUID-24AB2A94-6417-401D-8F60-312FA6ABFC8E"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.4.3 </span> Post Migration Automatic Backup Fails With DCS-10045",
                                            "href":"index.html#ZDMRN-GUID-2198D21C-0E96-4DC7-B537-1B00DCEC4715"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">1.5.5 </span> Miscellaneous Issues",
                                    "href":"index.html#ZDMRN-GUID-A1151486-8F98-49C5-9C1B-694C65D54ACA",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.5.5.1 </span> Unable to Rerun MIGRATE DATABASE Command",
                                            "href":"index.html#ZDMRN-GUID-A973EA24-60FE-474F-87F8-F342F8DB36A9"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.5.2 </span> Oracle RAC Migration Job Fails at ZDM_PREPARE_TGT",
                                            "href":"index.html#ZDMRN-GUID-1288BD86-1B14-4E35-A238-0D6FB36FB252"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.5.3 </span> INS-42505 Warning Shown During Installation",
                                            "href":"index.html#ZDMRN-GUID-549284A0-D733-4E48-BB8A-6491DD7402E7"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.5.4 </span> Migration Evaluation Failure with Java Exception Invalid Key Format",
                                            "href":"index.html#ZDMRN-GUID-F68E46C8-6C18-495A-93A4-ACA0373F1FA0"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.5.5 </span> Migration Evaluation Fails with Error PRCG-1022",
                                            "href":"index.html#ZDMRN-GUID-625FE076-9B8F-477C-9E79-C0CBC2EBACE4"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.5.5.6 </span> Unable to Resume a Migration Job",
                                            "href":"index.html#ZDMRN-GUID-62DB9A55-D1FA-4F45-8539-FD161F329111"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.6 </span> Additional Information for Migrating to Oracle Cloud Infrastructure",
                            "href":"index.html#ZDMRN-GUID-565C8644-CE25-465E-A1D7-11DA434CD21D"
                        },
                        {
                            "title":"<span class=\"secnum\">1.7 </span> Additional Information for Migrating to Exadata Cloud Service",
                            "href":"index.html#ZDMRN-GUID-D90864C2-25B7-43FB-985A-2385A93216F4",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.7.1 </span> Considerations for Migrating to Exadata Cloud Service",
                                    "href":"index.html#ZDMRN-GUID-E65BAC26-D697-4ABD-99C7-0ACE041D4B18"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.7.2 </span> Exadata Cloud Service Database Registration",
                                    "href":"index.html#ZDMRN-GUID-A7BDEC6A-05C1-4790-BC6C-0F3BAB6ABA0E"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.7.3 </span> Exadata Cloud Service Automatic Backup Issues",
                                    "href":"index.html#ZDMRN-GUID-C751215D-AB2B-4307-8417-24C3A4DDDC42"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.8 </span> Additional Information for Migrating to Exadata Cloud at Customer",
                            "href":"index.html#ZDMRN-GUID-76736BA0-5297-43B3-AE03-3E8D5CA2275E",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.8.1 </span> Considerations for Migrating to Exadata Cloud at Customer",
                                    "href":"index.html#ZDMRN-GUID-F3AB1A06-EA7F-4732-BADE-9228A3929A12"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.9 </span> Documentation Addenda",
                            "href":"index.html#ZDMRN-GUID-C591CD25-AA00-4AC1-B565-16546E439255",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.9.1 </span> Installing Zero Downtime Migration Software",
                                    "href":"index.html#ZDMRN-GUID-49CB0304-7AD4-4D8B-BB1A-4D2791C6AEFC"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.9.2 </span> Terminiate a Running Migration Job",
                                    "href":"index.html#ZDMRN-GUID-796A0E7A-3A29-4B41-8C7F-C6B3E14A4755"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.10 </span> Documentation Accessibility",
                            "href":"index.html#ZDMRN-GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        }
                    ]
                }
            ]
        }
    ]
});